{
	"sEmptyTable": "Geen resultaten aanwezig in de tabel",
	"sInfo": "_START_ tot _END_ van _TOTAL_ resultaten",
	"sInfoEmpty": "Geen resultaten om weer te geven",
	"sInfoFiltered": " (gefilterd uit _MAX_ resultaten)",
	"sInfoPostFix": "",
	"sInfoThousands": ".",
	"sLengthMenu": "_MENU_ resultaten weergeven",
	"sLoadingRecords": "Een moment geduld aub - bezig met laden...",
	"sProcessing": "Bezig...",
	"sSearch": "Zoeken:",
	"sZeroRecords": "Geen resultaten gevonden",
	"oPaginate": {
		"sFirst": "Eerste",
		"sPrevious": "Vorige",
		"sLast": "Laatste",
		"sNext": "Volgende"
	},
	"oAria": {
		"sSortAscending":  ": activate to sort column ascending",
		"sSortDescending": ": activate to sort column descending"
	}
}